head{
  min-width: 400px;
  margin-left: 300px;
  margin-right: 300px;
}

body{
  min-width: 400px;
  zoom: 2;
}

.head{
  text-align: center;
  justify-content: center;
  align-items: center;
  align-self: center;
  display: flex;
}

.card{
  min-width: 400px;
  margin-left: 10px;
  margin-right: 10px;
  justify-content: center;
  align-items: center;
}

.card1{
  min-width: 10px;
  text-align: center;
  border: 1px solid black;
  padding: 10px;
  justify-content: center;
  align-items: center;
}

.card2{
  min-width: 10px;
  text-align: center;
  border: 1px solid black;
  padding: 10px;
  justify-content: center;
  align-items: center;
}

.image{
  min-width: 10px;
  align-self: center;
  width:100%
}
